{% extends 'base.html.twig' %}

{% block title %}Créer une annonce {% endblock %}

{% block body %}
    <div class="container">
        <h1>Creation d'une annonces !</h1>

        {{ form_start(form) }}

        {{ form_widget(form) }}
            <button type="submit" class="btn btn-primary">Créer l'annonce</button>
        {{ form_end(form) }}
    </div>
{% endblock %}